<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Index File</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div class="container-fluid">
    <div class="row topbar">
        <div class="col col-md-2">
            <div class="logo">EDMail</div>
        </div>
        <div class="col col-md-10">
            <div class="searchbar">
                <input type="text" class="searchbar__input" placeholder="Search mail">
                <button class="btn">Search</button>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col col-md-2">
            <button class="compose">Compose</button>
            <ul class="folders">
                <li>Inbox</li>
                <li>Starred</li>
                <li>Sent</li>
                <li>Trash</li>
                <li>All Mail</li>
            </ul>
            <ul class="labels">
                <li>Travel</li>
                <li>Dan.IT</li>
                <li>Folder 8</li>
                <li>Folder 9</li>
                <li>Folder 10</li>
            </ul>
        </div>
        <div class="col col-md-10">
            <div class="actions">
                <button class="actions__btn">Action 1</button>
                <button class="actions__btn">Action 2</button>
                <button class="actions__btn">Action 3</button>
                <button class="actions__btn">Action 4</button>
                <button class="actions__btn">Action 5</button>
                <button class="actions__btn">Action 6</button>
            </div>
            <ul class="emails">
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9733;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
                <li class="emails__li">
                    <input type="checkbox" class="emails__checkbox">
                    <span class="emails__star">&#9734;</span><a
                        href="#" class="emails__a"><span class="emails__from">John Doe</span><span
                        class="emails__title"><span class="emails__subject">Subject</span><span
                        class="emails__preview"></span></span><span
                        class="emails__date"></span></a></li>
            </ul>
        </div>
    </div>
</div>
</body>
</html>